<?php
$hostname="localhost";
$user="root";
$password="1234";
$dbname="pmss";

$system_office_code="pmss_xxxx";

$connect=mysqli_connect($hostname,$user,$password,$dbname) or die("Could not connect MySql");
mysqli_query($connect,"SET NAMES utf8");
?>
